ul.one-column li {
   width: 100% !important;
}
ul.one-column li, .gallery-columns-1 .gallery-item {
   padding: 0px !important;
}
.preSheet, .Sheet, div.Header, div.Header-jpeg {
	width: 100% !important;
	margin-left: 0px;
	margin-right: 0px;
}

.bar,
.bar-right, .bar-left,
.sideMenu-separatorBottom, .sideMenu-separatorBottom div,
.sideMenu-separatorTop, .sideMenu-separatorTop div,
.sideMenu-Bottom, .sideMenu-Bottom div {
	background-image: none !important;
}
.bgwrapper {
	background: none !important;
}


div.bar-left, div.bar-right {
	left: 0px !important;
	position: relative;
	margin-bottom: 5px !important;
	z-index: 1;
}

div.bar-left, div.bar-right, .preSheet {
   left: 0px !important;
}


columsnOnly three-column li {
	display: block !important;
}
#modalContact {
	top: 50px;
	position: absolute;
}
.cart-contents {
	display: block !important;
	clear: both;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
}

.Headerfloater {

   width: auto;
}
.Header-jpeg-tile {
	width: auto !important;
	display: inline-block;
}
.Header-jpeg-tile.overlay {
	z-index: 2000;
}
div.PageBanner {
   width: 100%;
   max-height: 400px !important;
   margin: 0px !important;
}
div.PageBanner img {
   width: 100% !important;
   max-width: 100%;
   bottom: 0px;
   clear: both;
}

div.Footer {
	width: 90%;
	padding: 0px;
}

div.Main {
	min-width: 320px;
}
.PageBackgroundGradient {
	min-width: 100% !important;	
}
body{
	width: 100% !important;	
	overflow-x: hidden;
}




.contentLayout, .subSubContent, .subContent {
	position: relative;
	clear: both;
}
.subSubContent, .subContent {
	margin-left: auto !important;
	margin-right: auto !important;
}
.subContent .subSubContent {		
   float: none !important;
}

ul.three-column li, .gallery-columns-3 .gallery-item {
   width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
}
.gallery-columns-3 .gallery-item *  {
   width: 100% !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
}
.col2-set > div, .col2-set > div + div, #quickshop div.product div.summary {
   display: block !important;
   float: none !important;
   width: 100% !important;
}
.Header-jpeg-tile.overlay {
   left: 50px !important;
}

#slidecaption div {
   width: auto !important;
   display: block !important;
   padding: 0px 15% !important;
}

.slidesjs-pagination-item a {

}
.templateWrapper {
   clear: both;
}

.bar-left {
	top: 100px !important;
}


.subContent.postDefault {
   padding-left: 0px !important;
}